Página 2 de 2 PrimeiroPrimeiro 12
+ Responder ao Tópico



  1. #6
    ricardohb
    Utilize o programa Alien para converter os pacotes RPM para DEB.

    Citação Postado originalmente por JLimaK
    Então...

    Mas, no meu caso, são com pacotes RPM!!! Também estou :toim: !!!

    Se alguém poder nos ajudar!!!


    Atenciosamente,


    PSiCoLoKo - Júlio Ricardo
    jlimak(@)gmail.com

  2. #7
    estrelavaz
    Citação Postado originalmente por JLimaK
    Então...

    Mas, no meu caso, são com pacotes RPM!!! Também estou :toim: !!!

    Se alguém poder nos ajudar!!!

    Atenciosamente,


    PSiCoLoKo - Júlio Ricardo
    jlimak(@)gmail.com
    -------------------------------------------------------------------------------------

    Use # rpm -ivh openoffice

    -------------------------------------------------------------------------------------



  3. #8
    helensurf
    Citação Postado originalmente por ricardohb
    O Kurumin 5.0 não instala o OOo 2.0, faça um upgrade para a versão 5.1 que já vem com o
    OOo 2.0.
    Eu também aconselharia a instalar o Kuruma 5.1...tive o mesmo problema e agora está resolvido!!!






Tópicos Similares

  1. Problemas para instalar o VMware 2.0.2 no Debian Squeeze
    Por viniciuschagas no fórum Servidores de Rede
    Respostas: 5
    Último Post: 22-03-2011, 10:47
  2. Problemas para instalar o Interbase 2007 no Ubuntu Server.
    Por fabeni no fórum Servidores de Rede
    Respostas: 4
    Último Post: 09-12-2010, 13:59
  3. Problema para instalar o winetools no slackware!
    Por Slack_RJ no fórum Sistemas Operacionais
    Respostas: 0
    Último Post: 07-05-2007, 15:35
  4. Problema para instalar debian no notebook, por favor me ajudem!
    Por jeffernandes no fórum Sistemas Operacionais
    Respostas: 5
    Último Post: 09-03-2006, 11:10
  5. Problema para instalar o Amavis no RedHat
    Por bestwest no fórum Servidores de Rede
    Respostas: 9
    Último Post: 19-02-2004, 09:11

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L